<<

# Bugzilla::Search::Recent

- NAME
- SYNOPSIS
- DESCRIPTION
- Methods in need of POD

# NAME

Bugzilla::Search::Recent - A search recently run by a logged-in user.

# SYNOPSIS

     use Bugzilla::Search::Recent;

# DESCRIPTION

This is an implementation of Bugzilla::Object, and so has all the same methods available as Bugzilla::Object, in addition to what is documented below.

# Methods in need of POD

create
list_order
check_quietly
new_from_cookie
create_placeholder
bug_list
set_bug_list
user_id
set_list_order

<<